version: '3.8'

services:
  app:
    image: docker.site.quack-lab.dev/signaturer:v1.0.1
    restart: unless-stopped
    healthcheck:
      test: ["CMD", "curl", "-f", "http://localhost:80"]
      interval: 30s
      timeout: 10s
      retries: 3
